.. _manutt:

=============================================
Manutenção das Termelétricas (manutt.dat)
=============================================

.. currentmodule:: inewave.newave.manutt

As manutenções das termelétricas do NEWAVE, localizadas no arquivo geralmente denominado
manutt.dat, são armazenadas na classe:

.. autoclass:: Manutt
   :members:
